---
term: fol gramati
slug: fol gramati
alt forms: []
search terms:
  glb:
  - fol gramati
  - fol
  - gramati
  eng:
  - grammatical
  - grammatically
  epo:
  - laŭ gramatiko
  spa:
  - gramatical
  - gramaticalmente
ipa: fol gɾaˈmati
ipa link: http://ipa-reader.xyz/?text=fol gɾaˈmati&voice=Ewa
status: false
category: phrase
word class: p jm
trans html:
  eng: grammatical; grammatically
  epo: laŭ gramatiko
  spa: gramatical; gramaticalmente
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - grammatical
  - - grammatically
  epo:
  - - laŭ gramatiko
  spa:
  - - gramatical
  - - gramaticalmente
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fol
  - ','
  - gramati
  derived trans:
  - slug: fol
    text: fol
    word class: p
    trans:
      eng: according to, along, alongside (of), by, for (<em>according to</em>), the
        more/less
      epo: laŭ
      spa: seg&uacute;n, al lado de, de acuerdo a
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: gramati
    text: gramati
    word class: b
    trans:
      eng: grammar
      epo: gramatiko
      spa: gram&aacute;tica
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
